body { background: #dcdcdc;  
  font-family: Merriweather;
  font-size: 1em;
  margin: 0px
}
.div_header { text-align: center; background: white  }
.div_sisters { display: none }
.div_logo { padding: 20px }
.div_logo img { max-width: 600px; width: auto }

.div_menu { background: #ed1c24 }
#label_menu { font-weight: bolder; color: white; font-size: 1.7em; cursor: pointer }
#chk_menu { display: none }
#chk_menu:checked + ul { display: block }
.div_menu ul { list-style: none; font-weight: bolder; font-size: 0.9em; margin: 0px; padding: 0px; display: none }
.div_menu ul > li { display: block; padding: 10px; margin: 0px; cursor: pointer; min-width: 150px; transition: 1s }
.div_menu ul > li:hover { background: #b32229 }
.div_menu ul > li > a { text-decoration: none; color: white }
.div_menu ul > li > a:hover { color: white }

/* BLOCK / COLUMN STRUCTURES */
.div_primary_content { margin-top: 20px  }
.div_primary_blocks { text-align: center }
.div_primary_block {    
    width: auto;    
    margin: 10px;        
    background: white
    
}
.div_primary_block_content { padding: 20px; padding-top: 10px; font-size: 0.8em }


.div_primary_columns {  }
.div_primary_column { 				
		width: auto; 		
		margin: 10px; 		
		background: white
		}
.div_primary_column_content { padding: 20px; padding-top: 10px; font-size: 0.8em }
  
.div_primary_column_content a, .div_primary_block_content a { color: #245BFF; text-decoration: none; transition: 1s }
.div_primary_column_content a:hover, .div_primary_block_content a:hover { color: purple }
.div_primary_column_content hr, .div_primary_block_content hr { border: 0px; border-top: 1px solid #dcdcdc }
.div_primary_column_content ul, .div_primary_block_content ul, .div_primary_column_content ol, .div_primary_block_content ol { padding-left: 20px; }
.div_primary_column_content ul li, .div_primary_block_content ul li, .div_primary_column_content ol li, .div_primary_block_content ol li { padding: 2px }

.div_primary_block_content, .div_primary_column_content { word-wrap: break-word; }

.div_summary_list {  }
.div_rhs_floating_image { padding-top: 5px }
.div_rhs_floating_image_inner {   }
.div_rhs_floating_image_inner img { width: 100%; height: auto }

.div_footer { text-align: center; margin-top: 20px; min-height: 200px; background: black }
.div_footer_content { padding: 20px; font-size: 0.8em; color: white }
.div_footer_content a { color: gray; text-decoration: none }
.div_footer_content a:hover { color: pink }
.div_footer_content img { width: 50px; height: auto }

/* ARTICLES */
.div_bizinet_articles { }
.div_bizinet_article { float: left; padding-top: 5px }
.div_bizinet_article_image_div { float: left; margin-right: 20px; margin-bottom: 0px }
.div_bizinet_article_image_div img { max-width: 80px }
.div_bizinet_article_abstract_container {  }
.div_bizinet_article_abstract_container img { max-width: 100%; width: auto }
.p_bizinet_article_links { font-size: 0.9em }

/* EVENT PAGE */
.event_box { border: 1px solid gray; margin-top: 20px; margin-bottom: 20px; box-sizing: border-box }
.event_box_inner { padding: 20px; }
.event_box_date_div { font-weight: bolder; background: #008fd8; color: white; display: inline-block; min-width: 170px; text-align: center; padding: 3px; margin-bottom: 5px }
.event_box_float_component { display: none}
.event_box a { color: #245BFF; text-decoration: none; transition: 1s }
.event_box a:hover { color: purple }
.event_proprietor { margin-bottom: 20px;  }
.event_proprietor_inner { padding: 20px; box-sizing: border-box }
.event_proprietor_inner img { max-width: 100%; width: auto }
.event_box h1 { background: none !important; padding: 0px !important; opacity: 1 !important }
.event_box h2 { background: none !important; padding: 0px !important; opacity: 1 !important }

.clear { clear: both }
.special_button { background: #245BFF; display: inline-block; padding: 10px; cursor: pointer; transition: 1s } 
.special_button:hover { background: purple }
.special_button a { color: white !important; text-decoration: none !important }
.special_button a:hover { color: white !important; text-decoration: none !important }

h1 { font-size: 1.4em; display: block; background: #acacac; padding: 15px; opacity: 0.6 }
h2 { font-size: 1.2em; display: block; background: #acacac; padding: 15px; opacity: 0.6 }
h3 { font-size: 1.1em }